#!/usr/bin/make -f

%:
	dh $@ --with pgxs,python3

override_dh_auto_configure:
	dh_auto_configure --sourcedirectory=python-plprofiler --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build --sourcedirectory=python-plprofiler --buildsystem=pybuild
	dh_auto_build --buildsystem=pgxs

override_dh_auto_install:
	dh_auto_install --sourcedirectory=python-plprofiler --buildsystem=pybuild
	dh_auto_install --buildsystem=pgxs

override_dh_pgxs_test:
	# defer testing to autopkgtest
